/* BASIC css start */
    .flower-ad-container {
        line-height: 1.6;
        padding: 60px;
        max-width: 1000px;
        box-sizing: border-box;
        border: 1px solid #f2f2f2;
        background-image: url('https://img.cultwo-flower.com/web/common/introduction_1.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        image-rendering: -webkit-optimize-contrast;
        
    }
    .sub-heading {
        font-size: 16px;
        color: #505050;
        padding-left: 4px;
    }
    .main-title-1 {
        font-size: 36px;
        font-weight: 300;
        margin: 0;
        letter-spacing: -1px;
    }
    .main-title-2 {
        font-size: 50px;
        font-weight: 900;
        margin: 0 0 40px 0;
        letter-spacing: -2px;
    }
    .description {
        font-size: 15px;
        margin-bottom: 25px;
        letter-spacing: -0.5px;
        word-break: keep-all;
    }

    /* ¸ð¹ÙÀÏ ´ëÀÀ ¹Ìµð¾î Äõ¸® */
    @media (max-width: 768px) {
        .flower-ad-container {
            padding: 30px 20px;
        }
        .sub-heading {
            font-size: 14px;
        }
        .main-title-1 {
            font-size: 28px;
        }
        .main-title-2 {
            font-size: 36px;
            margin: 5px 0 25px 0;
        }
        .description {
            font-size: 14px;
            margin-bottom: 20px;
        }
    }
/* BASIC css end */

